WPBakery Visual Composer & qTranslate-X – WordPress plugin WordPress插件下载

点击下载

WPBakery Visual Composer& qTranslate -X

插件描述

为插件 WPBakery Visual Composer 启用 qTranslate-X 多语言框架。

至少需要版本3.3的 qTranslate-X alpha预释放

此插件目前正在进行中,请查看已知问题并报告不适合您的功能。

已知问题

安装

标准版,与WordPress上托管的任何其他普通插件一样。

FAQ

安装说明

标准,与WordPress上托管的任何其他普通插件一样。

如何打开包含配置选项的页面?

插件没有任何配置选项,只需激活它,它将使WPBakery Visual Composer插件能够与qTranslate-X一起正常工作。

评论

发表评论

邮箱地址不会被公开。 必填项已用*标注